.c-page-mv__image {
  position: relative;
  border: solid 0.4rem #fff;
  overflow: hidden;
  border-radius: 2rem;
}
@media (max-width: 768px) {
  .c-page-mv__image {
    border-radius: 1rem;
  }
  .c-page-mv__image img {
    width: 100%;
    height: 22rem;
    aspect-ratio: 345/220;
    object-fit: cover;
  }
  .c-page-mv__image--l img {
    height: 26rem;
    aspect-ratio: 345/260;
  }
}
.c-page-mv__image-layer {
  background: linear-gradient(rgba(0, 87, 180, 0) 40%, rgba(0, 87, 180, 0.98) 100%, #0057b4 100%);
  position: absolute;
  inset: auto 0 0;
  width: 100%;
  height: 34.5rem;
}
@media (max-width: 768px) {
  .c-page-mv__image-layer {
    height: 15rem;
    background: linear-gradient(rgba(0, 87, 180, 0) 0%, rgba(0, 87, 180, 0.98) 100%, #0057b4 100%);
  }
}
.c-page-mv__image .c-heading-ruby {
  position: absolute;
  inset: 3rem auto auto 3rem;
}
@media (max-width: 768px) {
  .c-page-mv__image .c-heading-ruby {
    font-size: 1.2rem;
    inset: 1.5rem auto auto 1.2rem;
  }
}
.c-page-mv__image .c-accent-heading {
  position: absolute;
  inset: auto auto 3rem 4rem;
}
@media (max-width: 768px) {
  .c-page-mv__image .c-accent-heading {
    padding-right: 1.5rem;
    inset: auto auto 1.5rem 1.5rem;
  }
  .c-page-mv__image .c-accent-heading .c-heading {
    line-height: 4rem;
  }
}

.c-card-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1.5rem;
}
@media (max-width: 768px) {
  .c-card-list {
    grid-template-columns: 1fr;
    gap: 2rem;
  }
}
.c-card-list--col3 {
  grid-template-columns: repeat(3, 1fr);
}
@media (max-width: 768px) {
  .c-card-list--col3 {
    grid-template-columns: 1fr;
    gap: 2rem;
  }
}

a.c-card:hover .c-card__image img {
  scale: 1.03;
}

.c-card {
  border-radius: 2rem;
  background: rgba(255, 255, 255, 0.5);
  border: 2px solid #fff;
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  padding: 2rem;
}
.c-card__inner {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.c-card__inner p {
  flex-grow: 1;
}
.c-card__title {
  font-size: 2rem;
  margin: 1.5rem 0 2rem;
}
@media (max-width: 768px) {
  .c-card__title {
    font-size: 1.6rem;
    margin: 1.5rem 0;
  }
}
.c-card__image {
  overflow: hidden;
}
.c-card__image img {
  width: 100%;
  height: 100%;
  border-radius: 1rem;
  object-fit: cover;
  transition: 0.4s;
}
.c-card .c-link-mark {
  margin-top: 4rem;
}
@media (max-width: 768px) {
  .c-card .c-link-mark {
    margin-top: 1.5rem;
  }
}

.c-long-card {
  border-radius: 1rem;
  background: #fff;
  padding: 3rem;
  position: relative;
  display: grid;
  grid-template-columns: 62rem 1fr;
  gap: 4rem;
  align-items: center;
}
@media (max-width: 768px) {
  .c-long-card {
    padding: 2rem 1.5rem;
    grid-template-columns: 1fr;
    gap: 1.5rem;
  }
}
.c-long-card__title {
  font-weight: bold;
  margin-bottom: 3rem;
  font-size: 3.2rem;
}
@media (max-width: 768px) {
  .c-long-card__title {
    font-size: 2rem;
    margin-bottom: 1.5rem;
  }
}
.c-long-card__no {
  position: absolute;
  inset: 2.2rem 3rem auto auto;
  font-size: 3.2rem;
  letter-spacing: 0;
  color: var(--accent1);
  font-family: var(--font-en);
}
@media (max-width: 768px) {
  .c-long-card__no {
    display: none;
  }
}

.c-list-items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1.5rem;
}
@media (max-width: 768px) {
  .c-list-items {
    grid-template-columns: 1fr;
  }
}

.c-list-item {
  background-color: #fff;
  border-radius: 1rem;
  padding: 1.5rem 2.5rem;
}
@media (max-width: 768px) {
  .c-list-item {
    padding: 1.25rem 2rem;
  }
}
.c-list-item__text {
  align-content: center;
  font-size: 2rem;
  font-weight: bold;
}
@media (max-width: 768px) {
  .c-list-item__text {
    font-size: 1.4rem;
  }
}
.c-list-item__text::before {
  content: "";
  width: 0.6rem;
  height: 0.6rem;
  background-color: var(--accent1);
  display: inline-block;
  margin-right: 0.8rem;
  position: relative;
  top: -0.4rem;
}
@media (max-width: 768px) {
  .c-list-item__text::before {
    top: -0.2rem;
  }
}

.about-reason {
  border-radius: 4rem;
  background: linear-gradient(#ecf6fe 0%, #f0f8ff 31.8%, #e2f0fc 71.13%, #dbefff 83.27%, #ecf6fe 100%);
  padding: 10rem 0;
}

.about-reason-cards {
  display: grid;
  gap: 2rem;
}

.about-scene {
  padding: 10rem 0 8rem;
}
@media (max-width: 768px) {
  .about-scene {
    padding: 8rem 0;
  }
}

.about-detail {
  padding: 10rem 0;
  background: linear-gradient(#ecf6fe 0%, #d2ebff 6.38%, #f0f8ff 31.8%, #e2f0fc 61.96%, #dbefff 73.5%, #ecf6fe 100%);
}
@media (max-width: 768px) {
  .about-detail {
    padding: 6rem 0;
  }
}
.about-detail__row1 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 6rem;
}
@media (max-width: 768px) {
  .about-detail__row1 {
    grid-template-columns: 1fr;
  }
}
.about-detail__header {
  display: grid;
  grid-template-columns: 42.8rem 1fr;
  align-items: center;
  gap: 6rem;
  margin-bottom: 8rem;
}
@media (max-width: 768px) {
  .about-detail__header {
    margin-bottom: 6rem;
    grid-template-columns: 1fr;
    gap: 3rem;
  }
  .about-detail__header-logo {
    width: 19.7rem;
    margin: auto;
  }
}
.about-detail__header-lead {
  line-height: 4.5rem;
  font-size: 2.4rem;
  margin-bottom: 2.5rem;
}
@media (max-width: 768px) {
  .about-detail__header-lead {
    font-size: 1.6rem;
    line-height: 3.5rem;
  }
}
.about-detail__col1 div + div {
  margin-top: 1rem;
}
.about-detail__info-title {
  font-weight: bold;
  font-size: 2rem;
  padding-bottom: 1.5rem;
  border-bottom: 1px solid #a2a4a7;
  margin-bottom: 2rem;
}
@media (max-width: 768px) {
  .about-detail__info-title {
    font-size: 1.6rem;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
  }
}
.about-detail__info-left dl {
  display: grid;
  grid-template-columns: 11rem 1fr;
  background-image: radial-gradient(circle, #a2a4a7 1px, transparent 1px);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 8px 2px;
  padding: 2rem 0;
  gap: 1.5rem;
  line-height: 3rem;
}
@media (max-width: 768px) {
  .about-detail__info-left dl {
    grid-template-columns: 1fr;
  }
}
.about-detail__info-left dl dt {
  font-weight: bold;
}
.about-detail__info-right {
  padding-top: 2rem;
}
.about-detail__info-right img {
  border-radius: 2rem;
}

.about-detail-box {
  padding: 8rem 6rem;
  border-radius: 3rem;
  background: transparent;
  border: 2px solid #fff;
  /* Note: currently only Safari supports backdrop-filter */
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  /* (plus shape's fill blended on top as a separate layer with 60% opacity) */
}
@media (max-width: 768px) {
  .about-detail-box {
    padding: 4rem 1.5rem;
    border-radius: 2rem;
  }
}

.scroll-imgs {
  overflow: hidden;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
}
@media (max-width: 768px) {
  .scroll-imgs {
    margin-bottom: 0;
    gap: 1rem;
  }
}
.scroll-imgs__inner {
  display: grid;
  grid-template-columns: repeat(4, 40rem);
  gap: 2rem;
  animation: scroll 20s linear infinite;
}
@media (max-width: 768px) {
  .scroll-imgs__inner {
    grid-template-columns: repeat(4, 17rem);
    gap: 1rem;
  }
}
.scroll-imgs__inner img {
  border-radius: 2rem;
}
@media (max-width: 768px) {
  .scroll-imgs__inner img {
    border-radius: 1rem;
  }
}

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-100% - 2rem));
  }
}
